/* -- TABLE OF CONTENTS
------------------------------
Global Settings
Headings
Common Formatting
Links
Forms
Tables
Global Classes
------------------------------
--*/

/* --CONSTANTS
------------------------------
Background: rgb(239,236,202)
Link Blue: #09c
Dark grey: #4d4d4d rgb(77,77,77)
Mid grey: #666
Light Blue: rgb(0,176,216)
Med Blue: rgb(0,106,153)
Dark blue: rgb(0,37,91)
Red: rgb(228,68,37)
Orange: rgb(196,90,32)
Green: rgb(107,147,73)
Dark Green: rgb(59,105,45)
Light Green: rgb(116,171,77)
Dark Brown: rgb(44,26,17)
------------------------------
--*/

/* -----------------------------------*/
/* ---------->>> Global Settings */
/* -----------------------------------*/
html {
	background: rgb(239,236,202);
}

body {
	font: 13px/1.2 Arial, Helvetica, sans-serif;/*"proxima-nova-1","proxima-nova-2", */
}

/* -----------------------------------*/
/* ---------->>> Headings */
/* -----------------------------------*/

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h1 {
/*	color: rgb(228,68,37);*/
	color: #004C89;
	font: normal 25px Georgia, Times, "Times New Roman", serif; /*"lemonde-journal", */
/*	letter-spacing: -1px;*/
	margin: 0.1em 0;
}

h2 {
	color: #4d4d4d;
	font: normal 21px Georgia, Times, "Times New Roman", serif;
	margin: 0.1em 0;
}

h2 a {
	color: rgb(228,68,37);
	font-weight: normal;
}

h3 {
	color: #4d4d4d;
	font: normal 19px Georgia, Times, "Times New Roman", serif;
}

h3 a {
	color: rgb(228,68,37);
	font-weight: normal;
}

h4 {
	color: #4d4d4d;
	font: normal 16px/1 Georgia, Times, "Times New Roman", serif; /*"lemonde-journal", */
}

h4 a {
	color: rgb(228,68,37);
}

h5 {
	font-size: 14px;
	font-weight: bold;
}

h6 {
	font-size: 12px; /*formerly 11px*/
	text-transform: uppercase;
}

/* -----------------------------------*/
/* ---------->>> Common Formatting */
/* -----------------------------------*/

p, ul, ol, dl {
	color: #4d4d4d;
	font-size: 14px;
	line-height: 1.3em;
	margin: 0;
}

p {
	margin: 0 0 14px 0;
}

.intro {
	color: #666;
	font-size: 16px;
	line-height: 1.4em;
	font-family: "Cambria", Georgia, Times, "Times New Roman", serif;
	font-weight: normal;
	margin: 0 0 4em 0;
}

.narrow,
.narrow p {
	font-size: 13px;
	line-height: 1.2em;
}

.post_profile .narrow a {
	font-size: 13px !important;
}

blockquote {
	margin: 1.25em;
	padding: 1.25em 1.25em 0 1.25em;
}

p + blockquote {
	margin-top: 0;
	padding-top: 0;
}

small {
	font-size: 10px;
}

strong {
	color: #4d4d4d;
	font-weight: bold;
}

img {
	border: 0;
}

sup {
	position: relative;
	bottom: 0.3em;
	vertical-align: baseline;
}

sub {
	position: relative;
	bottom: -0.2em;
	vertical-align: baseline;
}

acronym, abbr {
	cursor: help;
	letter-spacing: 1px;
	border-bottom: 1px dashed;
}

.red {
	color: #E44425;
}

em, i {
	font-style: italic;
}

strong, b {
	font-weight: bold;
}

hr {
	border-left: none;
	border-right: none;
	border-bottom: none;
	border-top: 1px solid #ccc;
}
/* -----------------------------------*/
/* ---------->>> Links */
/* -----------------------------------*/

a {
	text-decoration: none;
	/*font-weight: normal;*/
	color: #09c;
	outline: none !important; /* hide dotted outline in Firefox */
}
a:link {
}
a:visited {
}
a:active {
}
a:hover {
	text-decoration: underline;
}
a:focus {
	outline: none !important; /* Disable Firefox dotted line around links */
}

/* -----------------------------------*/
/* ---------->>> Forms */
/* -----------------------------------*/

form {
	margin: 0;
	padding: 0;
	display: inline;
}

input, select, textarea {
/*font: 1em Arial, Helvetica, sans-serif;*/
}

textarea {
	line-height: 1.25;
	margin: 10px 0;
	width: 99%;
}

label {
/*	cursor: pointer;*/
}

/* -----------------------------------*/
/* ---------->>> Tables */
/* -----------------------------------*/

table {
	border: 0;
	margin: 0 0 1.25em 0;
	padding: 0;
}

table tr td {
	padding: 2px;
}

/* -----------------------------------*/
/* ---------->>> Global Classes */
/* -----------------------------------*/

.clear {
	clear: both;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.inline {
	display: inline;
}

.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.text-justify {
	text-align: justify;
}

.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.underline {
	border-bottom: 1px solid;
}
.highlight {
	background: #ffc;
}

.img-left {
	float: left;
	margin: 4px 10px 4px 0;
}
.img-right {
	float: right;
	margin: 4px 0 4px 10px;
}

.noindent {
	margin-left: 0;
	padding-left: 0;
}
.nobullet {
	list-style: none;
	list-style-image: none;
}
.print_only {
	display: none;
}
.print_only_box {
	display: none;
}

.messages {
	margin-bottom: 10px;
}

.messages li {
	display: block;
	padding: 10px;
	font-size: 14px;
	font-weight: bold;
}

.errorField,
.messages li.error {
	color: #E83131;
	background: #FFE1E1;
	border: 1px solid #E83131;
}
.errorField {
    margin: 10px;
    margin-left: 0;
    padding: 10px;
    width: 290px;
}

.messages li.success {
	color: #61BC26;
	background: #EBFFE3;
	border: 1px solid #61BC26;
}

/* -----------------------------------*/
/* ---------->>> Project specific */
/* -----------------------------------*/

.bg_color {
	background: rgb(239,236,202);
}
.dropshadow {-webkit-box-shadow: 3px 3px 6px #aaa;
  -moz-box-shadow: 3px 3px 6px #aaa;
  box-shadow: 3px 3px 6px #aaa;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#aaaaaa')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#aaaaaa');}
.dropshadow_dark {-webkit-box-shadow: 3px 3px 6px #444;
  -moz-box-shadow: 3px 3px 6px #444;
  box-shadow: 3px 3px 6px #444;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#444444')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#444444');} 
.page_shadow {-webkit-box-shadow: 0px 1px 4px #a6ab8e;
  -moz-box-shadow: 0px 1px 4px #a6ab8e;
  box-shadow: 0px 1px 4px #a6ab8e;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=150, Color='#a6ab8e')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=150, Color='#a6ab8e');}
.border-right {
	border-right: 1px solid #ccc;
}

.mailtomain {
	display: none;
}

.badpoo .mailtomain {
	display: block;
}
